Subject: Re: [Mingw32]Request for requests. Homepage change.
From: [email-masked] (Mikey)
To: William Gacquer <[email-masked]>
Cc: colinp <[email-masked]>, GNU-win32 <[email-masked]>
Date: Fri, 28 May 1999 23:03:49 GMT

Microsoft has very nicely made available
nmake15.exe, which is the NT3.5 vc++ 2.0 version
of nmake. You can retrieve this from either
ftp://ftp.microsoft.com/Softlib/MSLFILES/NMAKE15.EXE or
ftp://unix.hensa.ac.uk/mirrors/ftp.microsoft.com/Softlib/MSLFILES/NMAKE15.EXE
which should help out anyone who is compiling
native. Sadly I haven't been able to find
a sourceware Nmake clone that could be used
by cross compilers. Anyone?

Also I have written a small PD command line converter
I call cl2gcc which can be used either native or
cross, to wrap gcc/ld/dlltool
to compile Nmakefiles without change, at least
it works for compiling/linking winvn, which is the only
large project I have tried it on so far.-)

It is 15k, bzip2'ed so I won't post it to the list,
but anyone who wants a copy is
welcome to email to me, for one, Please
note my return address is anti spammed
so REMOVETHIS-), or I won't get the message.

On Fri, 28 May 1999 17:49:50 +0200, you wrote:

>Hello Colin! Nice to read you again!
>	I have some comments about the Mingw32 stuff (and the cygwin stuff
>also by consequence). 
>First of all we made some benchmarks to compare codewarrior and Visual C++
>with mingw32. The two last one are very close and much better than the first
>one. If mingw32 aims at concurrencing Visual C++, there should be somewhere
>a place where benchmarks are provided and results stored. Maybe you can
>advertise on mingw32 by showing some benchmark results.
>	I also know that many people are looking for tools to convert
>makefiles formats : from Microsoft projects to Codewarrior projects to Jam
>makefile to GNU makefiles. Since Mingw32 is very close to the win32 platform
>where a lot of projects are already available, a makefile converter could be
>very useful.
>	A page related to mingw32 on Windows 2000 and linux/Wine should also
>help.
>	Best regards,
>	William
>
>
>William Gacquer
>Ubi Studios - Ubi Soft Entertainment
>
>> -----Original Message-----
>> From:	colinp [SMTP:[email-masked]]
>> Sent:	Friday, May 28, 1999 3:45 PM
>> To:	GNU-win32
>> Subject:	[Mingw32]Request for requests. Homepage change.
>> 
>> Hello people, Colin Peters here.
>> 
>> I've been out of contact for a while since I've started a new job, but I
>> still have some paternal feelings for Mingw32 (and an interest in Cygwin).
>> I've just re-subscribed to the Cygwin list (digest version) so hopefully
>> this mail will work.
>> 
>> Anyway, in the possibly vain hope of getting together a good, clean
>> up-to-date Mingw32 release for my homepage I was wondering if anyone out
>> there had requests, recommendations, or bug-fixes for the mingw32 headers
>> and libraries.
>> 
>> Also, anybody who has links to my old homepage under
>>  http://www.fu.is.saga-u.ac.jp/~colin/
>> please change them to point at
>> http://www.geocities.com/Tokyo/Towers/6162/gcc.html
>> Anyone listing my email anywhere as colin at fu.is.saga-u.ac.jp change to
>> colinpeters at geocities.com.
>> 
>> Cheers,
>> Colin.
>> 
>> 
>> 
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]